package com.pqs9900.pojo.DataInfo;

import java.io.Serializable;

public class ServerTree implements Serializable {
    private String name;
    private int id;
    private int pId;// 转义后的PID值
    private int nodeType;
    private int ppId; // 真实的PID值，对照数据库
    private String describe;
    private String rdIndex;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getpId() {
        return pId;
    }

    public void setpId(int pId) {
        this.pId = pId;
    }

    public int getNodeType() {
        return nodeType;
    }

    public void setNodeType(int nodeType) {
        this.nodeType = nodeType;
    }

    public int getPpId() {
        return ppId;
    }

    public void setPpId(int ppId) {
        this.ppId = ppId;
    }

    public String getDescribe() {
        return describe;
    }

    public void setDescribe(String describe) {
        this.describe = describe;
    }

    public String getRdIndex() {
        return rdIndex;
    }

    public void setRdIndex(String rdIndex) {
        this.rdIndex = rdIndex;
    }
}
